/* WAIKATO MEAT LIMITED STYLESHEET */
/* Last Updated 12/08/2016        */
	

html {
    background-image: url(images/nz_map_greyS.png);
    background-attachment: fixed;
}

body {
	width: 600px;
	margin: 0 auto;
    border: 30px solid white;
    border-top: 10px;
	color: #666;
	background: white;
	font-family: "Helvetica Neue",Helvetica, Arial, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑", sans-serif; 
	font-size: 14px;
	text-align: justify;
	line-height:1.4;
	letter-spacing:1px;
	}

cnBody {
   font-size: 18px;    
    }

p   {
	}

h1,h2,h3 {
	color: #000066;
	text-shadow: 1px 1px 2px #999;
    clear: left;
	}

h1 {
	font-variant:small-caps;	
	}
	
h3 {
	font-weight: normal;
	font-variant:small-caps;
	}	
	
.greyText {
	color: #A9A9A9;
	}	
	
a:link    { color: #888 ; background: white ; text-decoration: none; text-shadow:1px 1px 2px #DDD;  font-weight: normal;}
a:visited { color: #A9A9A9 ; background: white ; text-decoration: none;  font-weight: normal;}
a:hover   { color: #000066  ; background: white ; text-decoration: none; font-weight: normal;}
a:active   { color: Black ; background: white ; text-decoration: none; font-weight: normal;}
	
a img {
	border: 0px;
	}	
	
.mainTopSection {
	margin-top: 15px;
	}	
	
.mainMiddleSection {
    margin-top: 10px;
    margin-bottom: 5px;
	}		
	
.mainBottomSection {
   margin-top: 5px;
	}		
	

.floatLeft {
	float: left;
	}	
        

.alignRight {
    float: right;
 	text-align: right;
	}
		
.centerQuote {
    font-style: italic;
 	text-align: justify;
    margin-left: 15px;
    margin-right: 15px;
	}
				
.horline /* Horizontal line */
	{
	border-top: 1px solid #D3D3D3;
    margin: auto;
	font-size: 1%;
	}	

.hordivider /* Ho rizontal line */
	{
	border-top: 1px solid #D3D3D3;
    margin: auto;
    margin-top: 30px;
	font-size: 1%;
	}	

	
  .fadein {
  position: relative;
  top: 5px;
  bottom: 5px;  
  
  }
 
  .fadein img { 
  position:absolute; 
  left:0; 
  top:0; 
  }
	
p.linemenu /* In-line Menu */
	{
	position: relative;
	top: 0px;
    color: black;
	background: #D3D3D3;
	text-align: center;
	font-size: 10pt;
	font-weight: normal;
	padding: 1px;
	cursor: hand;
	cursor: pointer;
	/*width:120px;
	border-style:solid;
    border-color:red;*/
	}	
	
	/* Links in inline Menu */
	A  .linemenu:link    { color: #888 ; background: #D3D3D3 ; text-decoration: none;  text-shadow:1px 1px 1px #DDD; font-weight: normal;}
	A.linemenu:visited { color: #373737 ; background: #D3D3D3 ; text-decoration: none; font-weight: normal; }
    A.linmenu:hover   { color: #000066 ; background: white ; text-decoration: none; text-shadow:2px 2px 3px #999; font-weight: normal;}
	

	

p.linemenu2 /* In-line Menu */
	{
	position: relative;
	top: 410px;
    color: black;
	background: #D3D3D3;
    text-align: center;
	margin: auto;
	font-size: 10pt;
	font-weight: normal;
	padding: 1px;
	cursor: hand;
	}	
		
	/* Links in inline Menu */
	A.linemenu2:link    { color: #888 ; background: #D3D3D3 ; text-decoration: none;  text-shadow:1px 1px 1px #DDD; font-weight: normal;}
	A.linemenu2:visited { color: #373737 ; background: #D3D3D3 ; text-decoration: none; font-weight: normal; }
	A.linemenu2:hover   { color: #000066 ; background: white ; text-decoration: none; text-shadow:2px 2px 3px #999; font-weight: normal;}

a.UlMenu:link  {
    color: #888;
    text-shadow:1px 1px 2px #DDD;
    margin-left: 5px;
    text-decoration: underline;
	}	
	
a.UlMenu:hover  {
    color: #000066;
    margin-left: 6px;
	}		
		
a.boldRed {
    color:#DE2910;
    font-weight: bold;
    }

a.boldBlue {
    color:blue;
    font-weight: bold;
    }

.imageShadow {
    box-shadow: 5px 5px 2px #D3D3D3;
	}	

.Displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; 
    }

.displayedRight {
    display: block;
    margin-left: auto;
    margin-right: 0px; 
    }